Tracker Bug 1185

Use Reverses Order of Symlink Command Arguments workaround for ProFTPD/mod_sftp

Last modified: 2014-07-23 13:38:41

No search results available

: Use Reverses Order of Symlink Command Arguments... Bug# 1185
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.5.5
Description
2014-06-20 13:10
https://winscp.net/forum/viewtopic.php?t=13945
Comment #1
2014-06-20 13:10:51
http://bugs.proftpd.org/show_bug.cgi?id=4080
Comment #2
2014-06-20 13:11:11
https://winscp.net/eng/docs/ui_login_sftp#link
Comment #3
2014-06-20 13:11:31
Emails with Ralf Longwitz in June 2014.
Comment #4
2014-06-20 13:38:35
Implemented.
Comment #5
2014-07-15 13:30:45
Documented:
https://winscp.net/eng/docs/ui_login_sftp?rev=1405423768&rev2=1387472759&do=diff
Comment #6
2014-07-23 13:38:41
Documented:
https://winscp.net/eng/docs/interoperability?rev=1406115363&rev2=1406115253&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License